How to install geany-plugin-gendoc on Debian Unstable (Sid)